<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">

<f:render section="Header" optional="true">
    <f:render partial="Header/All" arguments="{_all}" />
</f:render>

</html>
